<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoFinanceiro_Schema>
      <BalancoFinanceiro>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BFI.C010</Codigo>
         <Valor>35488968.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BFI.D010</Codigo>
         <Valor>30686698.07</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BFI.C011</Codigo>
         <Valor>10432653.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BFI.D011</Codigo>
         <Valor>20914854.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BFI.C012</Codigo>
         <Valor>25056315.18</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BFI.D012</Codigo>
         <Valor>9771843.68</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>BFI.C013</Codigo>
         <Valor>11968245.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BFI.D013</Codigo>
         <Valor>5115057.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BFI.C014</Codigo>
         <Valor>1783696.07</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BFI.C015</Codigo>
         <Valor>2621633.09</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BFI.D015</Codigo>
         <Valor>1637840.81</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BFI.C016</Codigo>
         <Valor>5552167.93</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BFI.D016</Codigo>
         <Valor>2000374.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BFI.C021</Codigo>
         <Valor>957988.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BFI.D021</Codigo>
         <Valor>585177.85</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BFI.C026</Codigo>
         <Valor>6468739.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BFI.C039</Codigo>
         <Valor>748445.15</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BFI.D039</Codigo>
         <Valor>667134.08</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BFI.C040</Codigo>
         <Valor>136659.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BFI.D040</Codigo>
         <Valor>229928.45</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BFI.C041</Codigo>
         <Valor>611785.94</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BFI.D041</Codigo>
         <Valor>437205.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BFI.C043</Codigo>
         <Valor>5870885.18</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BFI.D043</Codigo>
         <Valor>3989652.46</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BFI.C044</Codigo>
         <Valor>643709.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BFI.D044</Codigo>
         <Valor>306336.76</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BFI.C045</Codigo>
         <Valor>355477.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BFI.D045</Codigo>
         <Valor>1047.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BFI.C046</Codigo>
         <Valor>34945.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BFI.D046</Codigo>
         <Valor>43466.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BFI.C047</Codigo>
         <Valor>904578.44</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BFI.D047</Codigo>
         <Valor>833113.66</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BFI.C049</Codigo>
         <Valor>2358735.59</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BFI.D049</Codigo>
         <Valor>1714006.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BFI.C050</Codigo>
         <Valor>1555980.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BFI.D050</Codigo>
         <Valor>1091681.20</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BFI.C054</Codigo>
         <Valor>17458.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BFI.C056</Codigo>
         <Valor>107829.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BFI.D056</Codigo>
         <Valor>278130.10</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BFI.C057</Codigo>
         <Valor>107829.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BFI.D057</Codigo>
         <Valor>278130.10</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BFI.C061</Codigo>
         <Valor>3385761.70</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BFI.D061</Codigo>
         <Valor>3053842.42</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BFI.C062</Codigo>
         <Valor>533072.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BFI.D062</Codigo>
         <Valor>665014.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BFI.C063</Codigo>
         <Valor>400003.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BFI.D063</Codigo>
         <Valor>148918.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BFI.C064</Codigo>
         <Valor>2359682.85</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BFI.D064</Codigo>
         <Valor>2135054.32</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BFI.C065</Codigo>
         <Valor>93002.99</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BFI.D065</Codigo>
         <Valor>104855.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BFI.C067</Codigo>
         <Valor>3209830.70</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BFI.D067</Codigo>
         <Valor>1804321.98</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BFI.C068</Codigo>
         <Valor>3209830.70</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BFI.D068</Codigo>
         <Valor>1804321.98</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BFI.C072</Codigo>
         <Valor>17310.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BFI.D072</Codigo>
         <Valor>209435.74</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BFI.C074</Codigo>
         <Valor>3192519.91</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BFI.D074</Codigo>
         <Valor>1594886.24</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BFI.C076</Codigo>
         <Valor>42192390.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BFI.D076</Codigo>
         <Valor>35822992.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BFI.C084</Codigo>
         <Valor>1052759.48</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BFI.D084</Codigo>
         <Valor>891664.31</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BFI.C086</Codigo>
         <Valor>6468739.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BFI.C089</Codigo>
         <Valor>10432653.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BFI.D089</Codigo>
         <Valor>20914854.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BFI.G010</Codigo>
         <Valor>22746149.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BFI.H010</Codigo>
         <Valor>21419035.84</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BFI.G011</Codigo>
         <Valor>7210975.89</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BFI.H011</Codigo>
         <Valor>7535824.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BFI.G012</Codigo>
         <Valor>15535174.01</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BFI.H012</Codigo>
         <Valor>13883211.65</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BFI.G013</Codigo>
         <Valor>11346706.01</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BFI.H013</Codigo>
         <Valor>10479301.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BFI.G014</Codigo>
         <Valor>2039285.49</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>BFI.H014</Codigo>
         <Valor>1816414.61</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>BFI.G015</Codigo>
         <Valor>2275489.10</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>BFI.H015</Codigo>
         <Valor>1833799.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>BFI.G016</Codigo>
         <Valor>5794339.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>BFI.H016</Codigo>
         <Valor>5549664.95</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>BFI.G021</Codigo>
         <Valor>280471.47</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>BFI.H021</Codigo>
         <Valor>412101.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>BFI.G039</Codigo>
         <Valor>607894.29</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>BFI.H039</Codigo>
         <Valor>636859.73</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>BFI.G040</Codigo>
         <Valor>176683.47</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>BFI.H040</Codigo>
         <Valor>178362.46</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>BFI.G041</Codigo>
         <Valor>431210.82</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>BFI.H041</Codigo>
         <Valor>458497.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>BFI.G043</Codigo>
         <Valor>3580573.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>BFI.H043</Codigo>
         <Valor>2767050.53</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>BFI.G044</Codigo>
         <Valor>454186.74</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>BFI.H044</Codigo>
         <Valor>160755.08</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>BFI.G045</Codigo>
         <Valor>88912.11</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>BFI.G046</Codigo>
         <Valor>329.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>BFI.H046</Codigo>
         <Valor>409.24</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>BFI.G047</Codigo>
         <Valor>696711.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>BFI.H047</Codigo>
         <Valor>855429.38</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>BFI.G049</Codigo>
         <Valor>1632270.94</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>BFI.H049</Codigo>
         <Valor>1359355.58</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>BFI.G050</Codigo>
         <Valor>700668.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>BFI.H050</Codigo>
         <Valor>382447.25</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>BFI.G053</Codigo>
         <Valor>7494.88</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>BFI.H053</Codigo>
         <Valor>8654.00</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>105</IdNumRegistro>
         <Codigo>BFI.G056</Codigo>
         <Valor>9166888.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>106</IdNumRegistro>
         <Codigo>BFI.H056</Codigo>
         <Valor>7652455.04</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>107</IdNumRegistro>
         <Codigo>BFI.G057</Codigo>
         <Valor>9166888.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>108</IdNumRegistro>
         <Codigo>BFI.H057</Codigo>
         <Valor>7652455.04</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>109</IdNumRegistro>
         <Codigo>BFI.G061</Codigo>
         <Valor>3246114.37</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>110</IdNumRegistro>
         <Codigo>BFI.H061</Codigo>
         <Valor>3541670.99</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>111</IdNumRegistro>
         <Codigo>BFI.G062</Codigo>
         <Valor>662162.16</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>112</IdNumRegistro>
         <Codigo>BFI.H062</Codigo>
         <Valor>537467.93</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>113</IdNumRegistro>
         <Codigo>BFI.G063</Codigo>
         <Valor>167214.88</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>114</IdNumRegistro>
         <Codigo>BFI.H063</Codigo>
         <Valor>883261.08</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>115</IdNumRegistro>
         <Codigo>BFI.G064</Codigo>
         <Valor>2323000.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>116</IdNumRegistro>
         <Codigo>BFI.H064</Codigo>
         <Valor>2003717.68</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>117</IdNumRegistro>
         <Codigo>BFI.G065</Codigo>
         <Valor>93736.43</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>118</IdNumRegistro>
         <Codigo>BFI.H065</Codigo>
         <Valor>117224.30</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>119</IdNumRegistro>
         <Codigo>BFI.G067</Codigo>
         <Valor>7033237.48</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>120</IdNumRegistro>
         <Codigo>BFI.H067</Codigo>
         <Valor>3209830.70</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>121</IdNumRegistro>
         <Codigo>BFI.G068</Codigo>
         <Valor>7033237.48</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>122</IdNumRegistro>
         <Codigo>BFI.H068</Codigo>
         <Valor>3209830.70</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>123</IdNumRegistro>
         <Codigo>BFI.G072</Codigo>
         <Valor>13907.51</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>124</IdNumRegistro>
         <Codigo>BFI.H072</Codigo>
         <Valor>17310.79</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>125</IdNumRegistro>
         <Codigo>BFI.G074</Codigo>
         <Valor>7019329.97</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>126</IdNumRegistro>
         <Codigo>BFI.H074</Codigo>
         <Valor>3192519.91</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>127</IdNumRegistro>
         <Codigo>BFI.G076</Codigo>
         <Valor>42192390.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>128</IdNumRegistro>
         <Codigo>BFI.H076</Codigo>
         <Valor>35822992.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>129</IdNumRegistro>
         <Codigo>BFI.G084</Codigo>
         <Valor>957120.05</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>130</IdNumRegistro>
         <Codigo>BFI.H084</Codigo>
         <Valor>867321.29</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>131</IdNumRegistro>
         <Codigo>BFI.G089</Codigo>
         <Valor>7210975.89</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>132</IdNumRegistro>
         <Codigo>BFI.H089</Codigo>
         <Valor>7535824.19</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>133</IdNumRegistro>
         <Codigo>ABF.B010</Codigo>
         <Valor>39491709.74</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>134</IdNumRegistro>
         <Codigo>ABF.C010</Codigo>
         <Valor>4002741.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>135</IdNumRegistro>
         <Codigo>ABF.D010</Codigo>
         <Valor>35488968.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>136</IdNumRegistro>
         <Codigo>ABF.E010</Codigo>
         <Valor>34355611.40</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>137</IdNumRegistro>
         <Codigo>ABF.F010</Codigo>
         <Valor>3668913.33</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>138</IdNumRegistro>
         <Codigo>ABF.G010</Codigo>
         <Valor>30686698.07</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>139</IdNumRegistro>
         <Codigo>ABF.B011</Codigo>
         <Valor>10432653.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>140</IdNumRegistro>
         <Codigo>ABF.D011</Codigo>
         <Valor>10432653.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>141</IdNumRegistro>
         <Codigo>ABF.E011</Codigo>
         <Valor>20914854.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>142</IdNumRegistro>
         <Codigo>ABF.G011</Codigo>
         <Valor>20914854.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>143</IdNumRegistro>
         <Codigo>ABF.B012</Codigo>
         <Valor>29059056.35</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>144</IdNumRegistro>
         <Codigo>ABF.C012</Codigo>
         <Valor>4002741.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>145</IdNumRegistro>
         <Codigo>ABF.D012</Codigo>
         <Valor>25056315.18</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>146</IdNumRegistro>
         <Codigo>ABF.E012</Codigo>
         <Valor>13440757.01</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>147</IdNumRegistro>
         <Codigo>ABF.F012</Codigo>
         <Valor>3668913.33</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>148</IdNumRegistro>
         <Codigo>ABF.G012</Codigo>
         <Valor>9771843.68</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>149</IdNumRegistro>
         <Codigo>ABF.B013</Codigo>
         <Valor>15970986.31</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>150</IdNumRegistro>
         <Codigo>ABF.C013</Codigo>
         <Valor>4002741.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>151</IdNumRegistro>
         <Codigo>ABF.D013</Codigo>
         <Valor>11968245.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>152</IdNumRegistro>
         <Codigo>ABF.E013</Codigo>
         <Valor>8783970.47</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>153</IdNumRegistro>
         <Codigo>ABF.F013</Codigo>
         <Valor>3668913.33</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>154</IdNumRegistro>
         <Codigo>ABF.G013</Codigo>
         <Valor>5115057.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>155</IdNumRegistro>
         <Codigo>ABF.B014</Codigo>
         <Valor>5786437.24</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>156</IdNumRegistro>
         <Codigo>ABF.C014</Codigo>
         <Valor>4002741.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>157</IdNumRegistro>
         <Codigo>ABF.D014</Codigo>
         <Valor>1783696.07</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>159</IdNumRegistro>
         <Codigo>ABF.F016</Codigo>
         <Valor>3668913.33</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>161</IdNumRegistro>
         <Codigo>ABF.B015</Codigo>
         <Valor>2621633.09</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>162</IdNumRegistro>
         <Codigo>ABF.D015</Codigo>
         <Valor>2621633.09</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>163</IdNumRegistro>
         <Codigo>ABF.E015</Codigo>
         <Valor>1637840.81</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>164</IdNumRegistro>
         <Codigo>ABF.G015</Codigo>
         <Valor>1637840.81</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>165</IdNumRegistro>
         <Codigo>ABF.B016</Codigo>
         <Valor>5552167.93</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>166</IdNumRegistro>
         <Codigo>ABF.D016</Codigo>
         <Valor>5552167.93</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>167</IdNumRegistro>
         <Codigo>ABF.E016</Codigo>
         <Valor>5669287.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>168</IdNumRegistro>
         <Codigo>ABF.G016</Codigo>
         <Valor>2000374.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>169</IdNumRegistro>
         <Codigo>ABF.B021</Codigo>
         <Valor>957988.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>170</IdNumRegistro>
         <Codigo>ABF.D021</Codigo>
         <Valor>957988.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>171</IdNumRegistro>
         <Codigo>ABF.E021</Codigo>
         <Valor>585177.85</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>172</IdNumRegistro>
         <Codigo>ABF.G021</Codigo>
         <Valor>585177.85</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>173</IdNumRegistro>
         <Codigo>ABF.B026</Codigo>
         <Valor>6468739.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>174</IdNumRegistro>
         <Codigo>ABF.D026</Codigo>
         <Valor>6468739.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>175</IdNumRegistro>
         <Codigo>ABF.B039</Codigo>
         <Valor>748445.15</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>176</IdNumRegistro>
         <Codigo>ABF.D039</Codigo>
         <Valor>748445.15</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>177</IdNumRegistro>
         <Codigo>ABF.E039</Codigo>
         <Valor>667134.08</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>178</IdNumRegistro>
         <Codigo>ABF.G039</Codigo>
         <Valor>667134.08</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>179</IdNumRegistro>
         <Codigo>ABF.B040</Codigo>
         <Valor>136659.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>180</IdNumRegistro>
         <Codigo>ABF.D040</Codigo>
         <Valor>136659.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>181</IdNumRegistro>
         <Codigo>ABF.E040</Codigo>
         <Valor>229928.45</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>182</IdNumRegistro>
         <Codigo>ABF.G040</Codigo>
         <Valor>229928.45</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>183</IdNumRegistro>
         <Codigo>ABF.B041</Codigo>
         <Valor>611785.94</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>184</IdNumRegistro>
         <Codigo>ABF.D041</Codigo>
         <Valor>611785.94</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>185</IdNumRegistro>
         <Codigo>ABF.E041</Codigo>
         <Valor>437205.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>186</IdNumRegistro>
         <Codigo>ABF.G041</Codigo>
         <Valor>437205.63</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>187</IdNumRegistro>
         <Codigo>ABF.B043</Codigo>
         <Valor>5870885.18</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>188</IdNumRegistro>
         <Codigo>ABF.D043</Codigo>
         <Valor>5870885.18</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>189</IdNumRegistro>
         <Codigo>ABF.E043</Codigo>
         <Valor>3989652.46</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>190</IdNumRegistro>
         <Codigo>ABF.G043</Codigo>
         <Valor>3989652.46</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>191</IdNumRegistro>
         <Codigo>ABF.B044</Codigo>
         <Valor>643709.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>192</IdNumRegistro>
         <Codigo>ABF.D044</Codigo>
         <Valor>643709.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>193</IdNumRegistro>
         <Codigo>ABF.E044</Codigo>
         <Valor>306336.76</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>194</IdNumRegistro>
         <Codigo>ABF.G044</Codigo>
         <Valor>306336.76</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>195</IdNumRegistro>
         <Codigo>ABF.B045</Codigo>
         <Valor>355477.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>196</IdNumRegistro>
         <Codigo>ABF.D045</Codigo>
         <Valor>355477.50</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>197</IdNumRegistro>
         <Codigo>ABF.E045</Codigo>
         <Valor>1047.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>198</IdNumRegistro>
         <Codigo>ABF.G045</Codigo>
         <Valor>1047.67</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>199</IdNumRegistro>
         <Codigo>ABF.B046</Codigo>
         <Valor>34945.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>200</IdNumRegistro>
         <Codigo>ABF.D046</Codigo>
         <Valor>34945.80</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>201</IdNumRegistro>
         <Codigo>ABF.E046</Codigo>
         <Valor>43466.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>202</IdNumRegistro>
         <Codigo>ABF.G046</Codigo>
         <Valor>43466.27</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>203</IdNumRegistro>
         <Codigo>ABF.B047</Codigo>
         <Valor>904578.44</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>204</IdNumRegistro>
         <Codigo>ABF.D047</Codigo>
         <Valor>904578.44</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>205</IdNumRegistro>
         <Codigo>ABF.E047</Codigo>
         <Valor>833113.66</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>206</IdNumRegistro>
         <Codigo>ABF.G047</Codigo>
         <Valor>833113.66</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>207</IdNumRegistro>
         <Codigo>ABF.B049</Codigo>
         <Valor>2358735.59</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>208</IdNumRegistro>
         <Codigo>ABF.D049</Codigo>
         <Valor>2358735.59</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>209</IdNumRegistro>
         <Codigo>ABF.E049</Codigo>
         <Valor>1714006.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>210</IdNumRegistro>
         <Codigo>ABF.G049</Codigo>
         <Valor>1714006.90</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>211</IdNumRegistro>
         <Codigo>ABF.B050</Codigo>
         <Valor>1555980.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>212</IdNumRegistro>
         <Codigo>ABF.D050</Codigo>
         <Valor>1555980.14</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>213</IdNumRegistro>
         <Codigo>ABF.E050</Codigo>
         <Valor>1091681.20</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>214</IdNumRegistro>
         <Codigo>ABF.G050</Codigo>
         <Valor>1091681.20</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>215</IdNumRegistro>
         <Codigo>ABF.B054</Codigo>
         <Valor>17458.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>216</IdNumRegistro>
         <Codigo>ABF.D054</Codigo>
         <Valor>17458.21</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>217</IdNumRegistro>
         <Codigo>ABF.B055</Codigo>
         <Valor>39491709.74</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>218</IdNumRegistro>
         <Codigo>ABF.C055</Codigo>
         <Valor>4002741.17</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>219</IdNumRegistro>
         <Codigo>ABF.D055</Codigo>
         <Valor>35488968.57</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>220</IdNumRegistro>
         <Codigo>ABF.E055</Codigo>
         <Valor>34355611.40</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>221</IdNumRegistro>
         <Codigo>ABF.F055</Codigo>
         <Valor>3668913.33</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>222</IdNumRegistro>
         <Codigo>ABF.G055</Codigo>
         <Valor>30686698.07</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>223</IdNumRegistro>
         <Codigo>ABF.B063</Codigo>
         <Valor>1052759.48</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>224</IdNumRegistro>
         <Codigo>ABF.D063</Codigo>
         <Valor>1052759.48</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>225</IdNumRegistro>
         <Codigo>ABF.E063</Codigo>
         <Valor>891664.31</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>226</IdNumRegistro>
         <Codigo>ABF.G063</Codigo>
         <Valor>891664.31</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>227</IdNumRegistro>
         <Codigo>ABF.B065</Codigo>
         <Valor>6468739.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>228</IdNumRegistro>
         <Codigo>ABF.D065</Codigo>
         <Valor>6468739.71</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>229</IdNumRegistro>
         <Codigo>ABF.B067</Codigo>
         <Valor>10432653.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>230</IdNumRegistro>
         <Codigo>ABF.D067</Codigo>
         <Valor>10432653.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>231</IdNumRegistro>
         <Codigo>ABF.E067</Codigo>
         <Valor>20914854.39</Valor>
      </BalancoFinanceiro>
      <BalancoFinanceiro>
         <IdNumRegistro>232</IdNumRegistro>
         <Codigo>ABF.G067</Codigo>
         <Valor>20914854.39</Valor>
      </BalancoFinanceiro>
   </BalancoFinanceiro_Schema>
</PrestacaoContasAnual>
